body {
	background: #2CB9D7 url(/img/bg1a.gif) repeat-x top center;
	margin: 0;
	padding: 0;
	font: small Verdana, Arial, sans-serif;
	color: #000;
	}
#wrapper {
	display: block;
	width: 1039px;
	margin: 0 auto;
	background: url(/img/main_bg.jpg) repeat-y top center;
	}
#layout {
	width: 1039px;
	margin: 0 auto;
	background: url(/img/header_wide.jpg) no-repeat top center;
	}

#sidebar {
	padding: 13px 0 0 0;
	width: 234px;
	}


#sidebar #nav {
	padding: 20px 20px 0 26px;
	}

#layout #main {
	float: right;
	width: 779px;
	padding: 13px 26px 0 0;
	}

#layout #main #header {
	width: 779px;
	height: 91px;
	}

#layout #main #header a {
	display: block;
	width: 779px;
	height: 91px;
	text-indent: -9999px;
	}

#layout-wide {
	width: 1039px;
	margin: 0 auto;
	background: url(/img/header_wide.jpg) no-repeat top center;
	}

#layout-wide #main {
	width: 1014px;
	padding: 25px;
	}

#layout-wide #main #header {
	width: 1039px;
	height: 150px;
	}

#layout-wide #main #header a {
	display: block;
	width: 1039px;
	height: 150px;
	text-indent: -9999px;
	}

#front-photo {
	width: 779px;
	height: 184px;
	}

a:link,
a:active,
a:visited {  	
	color: #369;
	text-decoration: none;
	}
a:hover {  	
	color: #000;
	text-decoration: underline;
	}
h1,h2 {
	font-size: 140%;
	color:#006699;
	text-align: left;
	margin-top: 0;
	padding-top: 0;
	padding-left: 30px;
	margin-bottom: .25em;
	}
h2 {font-size: 110%}

h3 {
	font-size: 90%;
	color:#006699;
	}

#footer {
	clear: both;
	text-align: center;
	font-size: 10px;
	line-height: 18px;
	padding: 15px 0 30px 0;
	}
	a.pdf:link, a.pdf:visited {
	background:transparent url(/img/icons_graphics/sm_pdf.gif) no-repeat 100% 5px;
	padding-right:15px;
	padding-left:5px;
width="17"; height="17" ; 	text-decoration: underline;
} 

a.offsite:link, a.offsite:visited { background:transparent url(/img/icons_graphics/exit_low.jpg) no-repeat 99% 5px; padding-right:15px} 
a.offsite:link {color: #39C}
a.offsite:visited {color:purple}
a.offsite:hover {color:#ff0000; background-color: yellow}
a.offsite:active {} 

.caption  {font-family: Verdana; color:#003366; font-size: 60%}
.caption2 {font-family: Verdana; color:#ff0000; font-size: 80%}
.file_size {font-size: 66%; color: #7f7f7f}
.align_left {text-align: left}
.question {font-weight: bold}
.answer {font-weight: 400}
.bigletter {font-size:250%}

#breadcrumb{ font-size: 80%; text-decoration: none; margin:0 0 15px 0; }



/*image styles*/

.img_floatLeft {float: left; margin: 4px 8px 4px 0px}
.img_floatRight {float: right; margin: 4px 0px 4px 8px}

.imgright {
	background: none repeat scroll 0 0 #FFFFFF;
	float: right;
	margin-right: 10px;
	padding: 15px;
	width: 300px;
}

.imgright p {
	font-size: 75%;
	padding: 0 4px;
}

.imgright img {
	border: 1px solid #CCC;
	padding: 5px;
}

.imgfull_banner {
	background: none repeat scroll 0 0 #FFFFFF;
	position: relative;
	width: 100%; /*for IE6*/
}

.imgfull_banner h1 {
	position: absolute;
	top: 30px;
	left: 0;
	width:100%
}

.imgfull_banner h1 span {
   color: #FFF;
   letter-spacing: -1px;
   font-family: Century Gothic, Verdana, sans serif;
   background: #666;; /* fallback color */
   background: #666;;
   padding: 10px;
}

.imgleft_full {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 10px;
	width: 700px;
}

.imgleft_full p {
	font-size: 75%;
	padding: 0 4px;
}

.imgleft_full img {
	border: 1px solid #CCC;
	padding: 8px;
}

.img_moreinfo {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	padding: 5px;
	width: 700px;
}

.img_moreinfo p {
	font-size: 75%;
	padding: 0 4px;
}

.img_slidercap {
	background: none repeat scroll 0 0 #FFFFFF;
	border: none;
	margin-bottom: 20px;
	padding: 5px;
	width: 650px;
}

.img_slidercap p {
	font-size: 75%;
	padding: 4px 4px;
}

.cap_question {
	float: left;
	font-size: 1.4em;
	background: #00ffff;
	border: 3px outset #2e8b57;
	margin-top: 0;
	margin-right: .25em;
	margin-bottom: 0;
	margin-left: 0.15;
	padding-top: 0;
	padding-right: 0.15em;
	padding-bottom: 0;
	padding-left: 0.15;
  }
#map {font-size: 12px}
.acronym {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: 000099;
	cursor: help;
}

.thumbitem{min-height:130px;}
	.thumbitem img{float:left; border: 1px solid #ccc; padding:5px; margin-top:2px;}
	.thumbitem h2, .thumbitem h3, .thumbitem p{margin-left:130px;}

.clear {clear: both;}



